# translation of lockout.po to
# translation of lockout.po to Polish
# Version: $Revision: 458419 $
# translation of lockout.po to
# Copyright (C) 2002, 2004, 2005 Free Software Foundation, Inc.
# Michał Rudolf <mrudolf@kdewebdev.org>, 2002.
# Michal Rudolf <mrudolf@kdewebdev.org>, 2004.
# Michal Rudolf <mrudolf@kdewebdev.org>, 2004, 2005.
# Krzysztof Lichota <lichota@mimuw.edu.pl>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: lockout\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-05-07 18:22+0000\n"
"PO-Revision-Date: 2006-04-05 10:27+0000\n"
"Last-Translator: Michal Rudolf <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 08:02+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: lockout.cpp:80
msgid "Lock the session"
msgstr "Zablokuj sesję"

#: lockout.cpp:81
msgid "Log out"
msgstr "Wyloguj"

#: lockout.cpp:212
msgid "Lock Session"
msgstr "Zablokuj sesję"

#: lockout.cpp:215 lockout.cpp:236
msgid "&Transparent"
msgstr "&Przezroczystość"

#: lockout.cpp:217
msgid "&Configure Screen Saver..."
msgstr "&Konfiguracja wygaszacza ekranu..."

#: lockout.cpp:233
msgid "&Log Out..."
msgstr "&Wyloguj..."

#: lockout.cpp:238
msgid "&Configure Session Manager..."
msgstr "Konfiguracja menedżera &sesji..."
